## sd 0.75

=== debian/changelog ===
sd (0.75-1) unstable; urgency=low

  [ upstream ]
  * New release "this is getting ridiculous".
    User-visible highlights (not all commits are listed here):
    + fix hiveminder logins when setting username/password via URL.
    + bump dependencies to fix bitrot.
    + foreign replicas now have better username/password prompting.
    + clean up hiveminder sync messages.
    + fix cloning from hiveminder.
    + progress bar cleanups on clone/pull.
    + publish --html works again.
      Closes: bug#681815. Thanks to Helmut Grohne.
    + new server default port that clashes less with other HTTP servers.
    + misc mac fixes.
    + make -h more discoverable.
    + new 'help commands' page.
    + 'help browser' and 'help clone' now point to sync help.
    + mention --as and --local in clone usage messages.
    + add some SD-specific bash completion rules.

  [ Christine Spang ]
  * Remove Redmine from the package description and recommendations
    since it is too alpha to support in this package yet.
    Closes: #578090.
  * Update homepage.

  [ Jonas Smedegaard ]
  * Use CDBS (not dh sequencer).
    + Declare package relations in rules file.
    + Let CDBS automagically install README (and stop install irrelevant
      testsuite README while at it).
    + Implement get-orig-source target.
  * Take over as lead maintainer. Keep Christine as Uploader.
  * Update package relations:
    + Declare all build-dependencies in Build-Depends: Using
      Build-Depends-Indep has benefit only for architecture-specific
      packages.
    + Fix tighten (build-)dependency on libprophet-perl, and fix
      build-depend and depend on same version.
    + Stop build-depending on libtest-simple-perl: Provided by
      perl(-modules) since stable, and oldstable no longer supported.
      Drop corresponding TODO item.
    + Relax to build-depend unversioned on libtest-script-run-perl:
      Needed version satisfied in stable, and unavailable in oldstable
      (which is no longer supported anyway).
    + Build-depend on libtest-http-server-simple-perl and
      libtest-www-mechanize-perl: Enables more tests.
    + Explicitly build-conflict against libnet-google-code-perl and
      libnet-github-perl: Avoids some tests failing/hanging.
    + Tighten (build-)dependency on libhtml-tree-perl: Needed since
      App::SD 0.75.
    + (Build-)depend on libemail-mime-perl, libpath-class-perl and
      libtry-tiny-perl: Needed since App::SD 0.75.
    + Suggest libconfig-gitlike-perl: Needed for github replica since
      App::SD 0.75.
  * Bump dephelper compatibility level to 8.
  * Rewrite copyright file using machine-readable format 1.0.
  * Bump standards-version to 3.9.4.
  * Use anonscm.debian.org URLs in control file Vcs-* fields.
  * Imported Upstream version 0.75
  * Switch to dpkg source format 3.0 (quilt).
  * Add git-buildpackage config, enabling pristine-tar and signed tags.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Feb 2013 21:51:04 +0100

sd (0.74-1) unstable; urgency=medium

  * New upstream release
    - Works with Mouse > 0.40 again (Closes: #562323)
    - Check for target replicas before prompting for username/password.
      (Closes: #547078)
  * Urgency for this upload is medium since it fixes an RC bug that
    also needs to get fixed in testing.

 -- Christine Spang <christine@debian.org>  Sun, 03 Jan 2010 02:06:18 -0500

sd (0.73-1) unstable; urgency=low

  * New upstream release

 -- Christine Spang <christine@debian.org>  Fri, 11 Sep 2009 20:22:52 -0400

sd (0.72-1) unstable; urgency=low

  * New upstream release

 -- Christine Spang <christine@debian.org>  Sun, 06 Sep 2009 20:06:12 -0400

sd (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #543650)

 -- Christine Spang <christine@debian.org>  Mon, 31 Aug 2009 18:12:58 -0400
