=== debian/control ===
Source: sd
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-perl,
 libdatetime-format-natural-perl,
 liburi-perl,
 libtime-progress-perl,
 libtry-tiny-perl,
 libemail-mime-perl,
 libpath-class-perl,
 libprophet-perl (>= 0.750),
 libhtml-tree-perl (>= 4.1),
 libtest-script-run-perl,
 libtest-http-server-simple-perl,
 libtest-www-mechanize-perl
Build-conflicts: libnet-google-code-perl, libnet-github-perl
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Christine Spang <christine@debian.org>
Standards-Version: 3.9.4
Homepage: http://syncwith.us/sd/
Vcs-git: git://anonscm.debian.org/collab-maint/sd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sd.git

Package: sd
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Suggests: ${cdbs:Suggests}
Description: peer-to-peer bug tracker
 SD is a peer-to-peer bug tracker that's built for sharing and use both
 online and offline. With SD, you can sync your bugs back and forth
 between other instances of SD, and even between SD and other bug
 trackers that SD supports. Since SD does not require a network
 connection for use and stores bug information locally, you can always
 access your bugs, no matter where you are.
 .
 Currently, SD supports syncing between SD and RT, Hiveminder,
 Trac, GitHub, and Google Code.
 .
 SD is built on top of Prophet, a distributed database system.
