=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = App-SD
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/App
DEB_UPSTREAM_TARBALL_MD5 = 70c8d2ad969871dfe7a2d4a532a19fdc

# Needed by upstream build and (always/often) at runtime
perl-deps = datetime datetime-format-natural uri time-progress try-tiny
perl-deps += email-mime path-class
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libprophet-perl (>= 0.750)
deps +=, libhtml-tree-perl (>= 4.1)

# Needed by upstream testsuite
perl-deps-test = script-run http-server-simple www-mechanize
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))

# Needed (seldom) at runtime
perl-suggests = rt-client-rest hiveminder net-jifty email-address www
perl-suggests += net-trac net-google-code net-github config-gitlike
suggests = $(patsubst %,$(comma) lib%-perl,$(perl-suggests))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(suggests)

# suppress graphics file from copyright check
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(share/web/static/images/sd\.png|debian/(changelog|copyright(|_hints|_newhints)))$
