=== debian/watch ===
version=3
http://search.cpan.org/dist/App-SD/   .*/App-SD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
